---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Image
  metadata:
    annotations:
      release.openshift.io/create-only: "true"
    creationTimestamp: "2022-03-08T10:14:10Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:release.openshift.io/create-only: {}
        f:spec: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:10Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          f:additionalTrustedCA:
            .: {}
            f:name: {}
          f:registrySources: {}
        f:status:
          .: {}
          f:internalRegistryHostname: {}
      manager: cluster-image-registry-operator
      operation: Update
      time: "2022-03-08T11:01:08Z"
    name: cluster
    resourceVersion: "26342"
    selfLink: /apis/config.openshift.io/v1/images/cluster
    uid: 76ab15bd-c8b3-4b91-88e9-735d4d94fe22
  spec: {}
  status:
    internalRegistryHostname: image-registry.openshift-image-registry.svc:5000
kind: ImageList
metadata:
  continue: ""
  resourceVersion: "82451"
  selfLink: /apis/config.openshift.io/v1/images
